{
  "verseBefore": "Oot đnooy dii đoot ji phơu: \"Dayh hrưưp pôôt tol 'wot dơơyh! dayh glôôp đơơ 'wot klơlh mot ku Kơy 'ngôôy tol ngaai ji klơlh đơơt tôq jaraq ku Trưưu Koot.",
  "verseAfter": "Oot đnooy dii  kaluh ngok đoot ji kuk phơu: \"Dayh hrưưp pôôt tol 'wot ji glôôp đơơ 'wot klơlh mot ku Kơy 'ngôôy tol ngaai ji klơlh đơơt tôq jaraq ku Trưưu Koot,",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "rev",
  "activeChapter": 6,
  "activeVerse": 16,
  "modifiedTimestamp": "2023-07-31T07:19:42.327Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "rev",
      "chapter": 6,
      "verse": 16
    },
    "tool": "wordAlignment",
    "groupId": "chapter_6"
  }
}
